Subject: Re: [PATCH net-next v2 02/10] doc/netlink: Document the genetlink-legacy schema extensions

From: Jakub Kicinski <[email-masked]>
Date: Wed, 16 Aug 2023 08:00:06 -0700

On Wed, 16 Aug 2023 14:16:33 +0100 Donald Hunter wrote:
> > Ack. As an aside, what do we mean by "kernel input policy"?  
> 
> So I've just spotted that kernel-policy is already documented in
> core-api/netlink.rst and I guess I shouldn't be documenting it in the
> userspace-api at all? I could add a reference to the core-api docs so
> that it's easier to find the kernel side docs when reading the
> userspace-api?

Ah, yes, reference sounds good.
But we should also add split to the doc, I only see ``global`` and
``per-op`` described?